[kde-freebsd] Re: Akonadi not working with 4.6.1

Alberto Villa avilla at freebsd.org
Wed Mar 30 12:24:41 CEST 2011

On Wednesday 30 March 2011 11:58:48 Hannes wrote:
> Well, I tried with a new user, but still same problem.

you're using kdepim 4.5.94, aren't you? that's so unsupported...
Alberto Villa, FreeBSD committer <avilla at FreeBSD.org>

The end move in politics is always to pick up a gun.
		-- Buckminster Fuller
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 314 bytes
Desc: This is a digitally signed message part.
Url : http://mail.kde.org/pipermail/kde-freebsd/attachments/20110330/9c70cba5/attachment.sig 

More information about the kde-freebsd mailing list